Name=\u4F1A\u8B70\u5BA4\u4E88\u7D04\u30B7\u30B9\u30C6\u30E0(localhost)
Desc=\u3061\u3087\u3063\u3068\u5F79\u306B\u7ACB\u3061\u305D\u3046\u306A\u30B5\u30F3\u30D7\u30EB\u3067\u3059
Url=http\://localhost\:8080/kandata-roomreservation/servlet/kandata.server.http.ServletServer
IconUrl=http\://localhost\:8080/kandata-home/kandata-roomreservation.png
